CVE-2009-2378

Metadata

CVE-2009-2378
7.5
exploit-db.com, exchange.xforce.ibmcloud.com
2009-07-08
2017-09-19 07:07

Description

PHP remote file inclusion vulnerability in formmailer.admin.inc.php in Jax FormMailer 3.0.0 allows remote attackers to execute arbitrary PHP code via a URL in the BASE_DIR[jax_formmailer] parameter.

Related Vulnerabilities